Source: python-glanceclient
Version: 1:2.6.0-1~u16.04+mcp9
Binary:
  - python-glanceclient
  - python-glanceclient-doc
  - python3-glanceclient
Build_time: 2019-07-04-17-18-01
Code_project:
  python-glanceclient: 7562f98f78eff304140f45166c46ef117e0fecb2
  python-glanceclient-build: c9e5c290a838124b7c2975cb9f8e1ad71224e865
